.container-website {
    padding: 12px;
}

.container-website .card-header {
	background-color: var( --col-babylon );
	padding-top: 14px;
}

.container-website .card-body {
	background-color: rgba( 0, 0, 0, 0.03 );
}

.container-website .list-group-item:hover {
	background-color: var( --col-babylon );
}


.container-website a.badge {
	text-decoration: none;
}
.container-website a.badge:hover {
	color: white;
}